API referenceATLASi DAM
POST /api/ATLASi/DAM/UpdateSystemLosses
Update DAM System Losses
POST
/api/ATLASi/DAM/UpdateSystemLossescurl -X POST "/api/ATLASi/DAM/UpdateSystemLosses" \
-H "Authorization: $ATLAS_ETRM_API_DOCUMENTATION_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"data": {
"date": "2026-01-15",
"payload": [
{
"zoneId": 0,
"values": [
{
"dispatchPeriod": 0,
"value": 0
}
]
}
]
}
}'Authorization
AuthorizationstringheaderrequiredJWT Authorization header using the Bearer scheme. Enter your token including the 'Bearer ' prefix (e.g. 'Bearer eyJ...').
Body
application/json
dataEtrmApiGateway.DTOs.ATLASi.Common.ZoneValuesPostBody
Response
application/json
System Losses updated successfully
successbooleanrecordCountinteger<int32>dataany
{
"success": true,
"recordCount": 0,
"data": null
}